## scannotation 1.0.2+svn20110812

=== debian/changelog ===
scannotation (1.0.2+svn20110812-4) unstable; urgency=medium

  * Team upload.
  * Provide valid watch file to get some notification in case there might
    be some new upstream version
  * Build-Depends: s/default-jdk/default-jdk-headless/
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Secure URI in copyright format (routine-update)
  * Use secure URI in Homepage field.

 -- Andreas Tille <tille@debian.org>  Wed, 22 Oct 2025 21:49:04 +0200

scannotation (1.0.2+svn20110812-3) unstable; urgency=medium

  * Team upload.
  * Completed the transition to the Servlet API 3.1 (Closes: #831062)
  * Build with the DH sequencer instead of CDBS
  * Standards-Version updated to 3.9.8
  * Use secure Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 14 Jul 2016 13:56:57 +0200

scannotation (1.0.2+svn20110812-2) unstable; urgency=medium

  * Team upload.
  * Build depend on libservlet3.1-java instead of libservlet2.5-java

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 08 Sep 2014 15:19:39 +0200

scannotation (1.0.2+svn20110812-1) unstable; urgency=low

  * Initial release (Closes: #734659)

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Tue, 21 Jan 2014 16:08:47 +0100
