=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=maven --with javahelper

get-orig-source:
	debian/orig-tar.sh $(DEB_UPSTREAM_VERSION)
