=== debian/watch ===
Version: 5

Source: https://sf.net/@PACKAGE@/
Matching-Pattern: @PACKAGE@-@ANY_VERSION@@ARCHIVE_EXT@
# This is not working
#Mode: svn
#Source: svn://svn.code.sf.net/p/@PACKAGE@/code/
#Matching-Pattern: HEAD
#Uversion-Mangle: s/0.0~/1.0.2+/
